Product comparison · 2 modems

StarTech.com External V.92 56K USB Fax Modem vs TP-Link TD-8817 modem

Add a product
  • 10specifications compared
  • 10differ
  • 0identical
  • 16known for one product only

Key differences

The TP-Link TD-8817 modem has 3.453 Mbit/s more upstream data rate than the StarTech.com External V.92 56K USB Fax Modem (3.5 Mbit/s vs 0.047 Mbit/s). The TP-Link TD-8817 modem has 23.945 Mbit/s more downstream data rate than the StarTech.com External V.92 56K USB Fax Modem (24 Mbit/s vs 0.055 Mbit/s). The TP-Link TD-8817 modem has 5 - 95% more operating relative humidity (H-H) than the StarTech.com External V.92 56K USB Fax Modem (10 - 95% vs 5 - 95%). LED indicators: Power on the StarTech.com External V.92 56K USB Fax Modem, Yes on the TP-Link TD-8817 modem. Operating temperature (T-T): 0 - 70 °C on the StarTech.com External V.92 56K USB Fax Modem, 0 - 55 °C on the TP-Link TD-8817 modem.

  • Upstream data rate
    • External V.92 56K USB Fax Modem:0.047 Mbit/s
    • TD-8817 modem:3.5 Mbit/s
  • Downstream data rate
    • External V.92 56K USB Fax Modem:0.055 Mbit/s
    • TD-8817 modem:24 Mbit/s
  • LED indicators
    • External V.92 56K USB Fax Modem:Power
    • TD-8817 modem:Yes
  • Operating temperature (T-T)
    • External V.92 56K USB Fax Modem:0 - 70 °C
    • TD-8817 modem:0 - 55 °C
  • Operating relative humidity (H-H)
    • External V.92 56K USB Fax Modem:5 - 95%
    • TD-8817 modem:10 - 95%
  • Storage temperature (T-T)
    • External V.92 56K USB Fax Modem:-20 - 85 °C
    • TD-8817 modem:-40 - 70 °C
  • Depth
    • External V.92 56K USB Fax Modem:195 mm
    • TD-8817 modem:108 mm
  • Height
    • External V.92 56K USB Fax Modem:21 mm
    • TD-8817 modem:28 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of USB56KEM2, TD-8817
26 specifications
B

TP-Link

TD-8817 modem

Model TD-8817

View product
Modemidentical
InterfaceKnown for oneUnknown — not stated by the sourceUSB 2.0/Ethernet Port
Performance2 differ
Upstream data rateDiffers0.047 Mbit/s3.5 Mbit/s
Downstream data rateDiffers0.055 Mbit/s24 Mbit/s
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Networking featuresKnown for oneUnknown — not stated by the sourceFast Ethernet
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0 PVC - Up to 8 PVCs PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225)
Features1 differ
LED indicatorsDiffersPowerYes
Ports & interfacesidentical
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Ethernet LAN (RJ-45) portsKnown for oneUnknown — not stated by the source1
Modem (RJ-11) portsKnown for oneUnknown — not stated by the source1
Connector(s)Known for oneRJ-11, USB AUnknown — not stated by the source
System requirements1 differ
Compatible operating systemsDiffersWindows ME/2000/ XP(32/64bit)/Vista(32/64bit)/ Server 2008 R2/7(32/64bit)/8(32/64-bit) Mac OS 10.5 Linux kernel 2.6.18 +Windows 98SE, NT, 2000, XP, Vista, 7 MAC OS NetWare UNIX Linux
Certificatesidentical
Compliance industry standardsKnown for oneUnknown — not stated by the sourceIEEE 802.3, 802.3u
Operational conditions3 differ
Operating temperature (T-T)Differs0 - 70 °C0 - 55 °C
Operating relative humidity (H-H)Differs5 - 95%10 - 95%
Storage temperature (T-T)Differs-20 - 85 °C-40 - 70 °C
Non-operating relative humidity (non-condensing)Known for oneUnknown — not stated by the source5 - 95%
Weight & dimensions3 differ
DepthDiffers195 mm108 mm
HeightDiffers21 mm28 mm
WidthDiffers32 mm165 mm
WeightKnown for one50 gUnknown — not stated by the source
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45), Phone (RJ-11)
Poweridentical
Power consumption (typical)Known for one0.1 WUnknown — not stated by the source
Packaging dataidentical
Package depthKnown for one140 mmUnknown — not stated by the source
Package heightKnown for one131 mmUnknown — not stated by the source
Package widthKnown for one37.5 mmUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons